<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="17156" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17125"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="ActiveView" customModule="cloudee_ios" customModuleProvider="target">
            <connections>
                <outlet property="baseView" destination="gdF-cR-LGS" id="J88-67-PJY"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="NwZ-aD-Jxg">
            <rect key="frame" x="0.0" y="0.0" width="16" height="16"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="gdF-cR-LGS">
                    <rect key="frame" x="0.0" y="0.0" width="16" height="16"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstAttribute="width" secondItem="gdF-cR-LGS" secondAttribute="height" multiplier="1:1" id="2Wh-Ia-RDu"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="jdM-Eh-uw8"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="gdF-cR-LGS" secondAttribute="trailing" id="DWX-A7-ro9"/>
                <constraint firstAttribute="bottom" secondItem="gdF-cR-LGS" secondAttribute="bottom" id="Dle-Ef-zGU"/>
                <constraint firstItem="gdF-cR-LGS" firstAttribute="top" secondItem="NwZ-aD-Jxg" secondAttribute="top" id="PMQ-KZ-z2l"/>
                <constraint firstItem="gdF-cR-LGS" firstAttribute="leading" secondItem="NwZ-aD-Jxg" secondAttribute="leading" id="vzS-6w-BUP"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="137.68115942028987" y="109.82142857142857"/>
        </view>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
